画面下部のエラー表示について

2014 年 3 月 26 日

ホーム フォーラム インストール 画面下部のエラー表示について

タグ: 

このトピックには2件の返信が含まれ、2人の参加者がいます。3 年、 7 ヶ月前 GDM88 さんが最後の更新を行いました。

3件の投稿を表示中 - 1 - 3件目 (全3件中)
  • 投稿者
    投稿
  • #69380

    GDM88
    参加者

    ——————————————-
    WordPress のバージョン:3.8.1
    Welcart のバージョン: 1.3.13
    ご利用のテーマ:デフォルト
    症状を確認したブラウザ:全て
    サーバー(会社名、サービス名):heteml
    SSLの利用: なし
    WordPress のパーマリンク設定:/%year%/%monthnum%/%category%/%post_id%/
    ——————————————–
    お世話になります。
    どうかお力をお貸しください。
    welcartの初期設定を済ませ、テーマを確認時に以下のようなメッセージがサイト下部に表示されました。どのような対処すればよろしいでしょうか。また、PHPは初心者です。

    Warning: Creating default object from empty value in /home/sites/heteml/users5/p/l/a/plan-b/web/サイト名/wp-content/plugins/usc-e-shop/classes/usceshop.class.php on line 1864

    以前はすんなりいけたのですが…
    OKの時の環境
    サーバー:Apache
    MySQL:5.6.13-log
    PHP:
    5.3.19 memoly[global]:50M [locale]:256M [usage]:29M simplexml, curl, gd, json, mbstring, mysql, openssl

    今回のNG環境
    サーバー:Apache
    MySQL:5.6.13-log
    PHP:
    5.4.11 memoly[global]:128M [locale]:256M [usage]:16M simplexml, curl, gd, json, mbstring, mysql, openssl

    納期が近いため、何卒、よろしくお願い致します。

    #69381

    yasumax
    キーマスター

    こんにちは。

    現在のWelcartは、PHP5.4に対応しておりません。
    PHP5.4に対応したバージョンを来月リリースできるように鋭意努力していますので、お待ちいただければと思います。

    #69383

    GDM88
    参加者

    yasumaxさん
    こんばんは。
    早速のご回答ありがとうございます。
    PHP5.4はhetemlではデフォルト仕様に変更したようです。
    結局、まだ、hetemlではPHP5.3使えるらしいので.htaccessでPHP5.3に変更することで無事自己解決となりました。

    お忙しいとは思いますがPHP5.4対応、頑張ってください。
    ありがとうございまた。

3件の投稿を表示中 - 1 - 3件目 (全3件中)

このトピックに返信するにはログインが必要です。